# PMultiPartInfo Class Reference

This object describes the information associated with a multi-part bodies. More...

`#include <mime.h>`

Inheritance diagram for PMultiPartInfo:

List of all members.

## Public Attributes

PMIMEInfo | m_mime
PString | m_textBody
PBYTEArray | m_binaryBody

## Detailed Description

This object describes the information associated with a multi-part bodies.

## Member Data Documentation

PBYTEArray PMultiPartInfo::m_binaryBody

PMIMEInfo PMultiPartInfo::m_mime

PString PMultiPartInfo::m_textBody

The documentation for this class was generated from the following file:

- mime.h